-- 基础信息
base_info = {
	group_id = 155005116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 116001, gadget_id = 70500000, pos = { x = 773.041, y = 218.710, z = 543.401 }, rot = { x = 348.820, y = 230.924, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 116002, gadget_id = 70500000, pos = { x = 761.780, y = 219.243, z = 544.029 }, rot = { x = 340.958, y = 325.070, z = 6.050 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 116003, gadget_id = 70500000, pos = { x = 758.217, y = 219.942, z = 536.412 }, rot = { x = 340.958, y = 325.070, z = 6.050 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 116004, gadget_id = 70500000, pos = { x = 759.289, y = 219.911, z = 537.563 }, rot = { x = 19.842, y = 156.973, z = 357.925 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 116005, gadget_id = 70500000, pos = { x = 776.282, y = 217.882, z = 546.913 }, rot = { x = 8.773, y = 152.864, z = 2.633 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 116001, 116002, 116003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
